Plaincast

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • sollte zu mind. auf dem 900er feed liegen
      Probleme kann man niemals mit derselben Denkweise lösen.

      ¯\_(ツ)_/¯

      "Die Deutsche Rechtschreibung ist Freeware, sprich, du kannst sie kostenlos nutzen.
      Allerdings ist sie nicht Open Source, d.h. du darfst sie nicht verändern oder in veränderter Form veröffentlichen."
    • Hier auch, funktioniert auf meinem OnePlus2 mit Nougat einwandfrei. Leider findet das S4 meiner Frau die 900er nicht, Netzwerk ist aber ok. Da ist aber noch Marshmallow drauf. Da muss ich mal tiefer suchen.
      "Remember, if it's psychobilly, it's gotta have some rockabilly in it somwhere. It ain't just punk with a double bass." (P.Paul Fenech)
    • Verstehe ich das richtig, ich muss diese Packet installieren?
      golang-plaincast-meta_git+git0+5c2670ca5b-r0.0_armhf.deb
      golang-plaincast_git+git0+5c2670ca5b-r0.0_armhf.deb


      Edit1
      Habe jetzt mal:
      apt-get update ; apt-get install golang-plaincast-meta ; apt-get install golang-plaincast

      und Reboot

      Wo finde ich jetzt das ding auf der Box?

      Edit2
      Okay, youtube app geöffnet und da plaincast gefunden. Läuft ;)

      The post was edited 2 times, last by Richi207 ().

    • naja, Selbstgespräche sind das nicht wirklich. Er hat 2 Fragen gestellt, die Lösung selbst gefunden und lässt uns freundlicherweise dran teilhaben. :thumbup:
      Das ist entschieden besser als das Verhalten von vielen, die das Forum in dem Augenblick nicht mehr interessiert, wo ihr eigenes Problem gelöst ist.
      Yamp - gepimte Version auch für FHD - aktuelle Version V3.2.2 hier
    • Source Code

      1. Reading package lists...
      2. Building dependency tree...
      3. Reading state information...
      4. The following extra packages will be installed:
      5. enigma2-plugin-systemplugins-dbusinterfaceproxy
      6. enigma2-plugin-systemplugins-tubelib python-google-api-client
      7. python-httplib2 python-oauth2client python-unixadmin python-uritemplate
      8. python-youtube-dl
      9. The following NEW packages will be installed:
      10. enigma2-plugin-systemplugins-dbusinterfaceproxy
      11. enigma2-plugin-systemplugins-tubelib golang-plaincast
      12. python-google-api-client python-httplib2 python-oauth2client
      13. python-unixadmin python-uritemplate python-youtube-dl
      14. 0 upgraded, 9 newly installed, 0 to remove and 47 not upgraded.
      15. Need to get 3966 kB of archives.
      16. After this operation, 0 B of additional disk space will be used.
      17. Get:1 http://feed.newnigma2.to/daily/oe2.5/deb/mips32el/ ./ enigma2-plugin-systemplugins-dbusinterfaceproxy 4.3.1r23-r0-newnigma2-1.5 [3716 B]
      18. Get:2 http://feed.newnigma2.to/daily/oe2.5/deb/mips32el/ ./ python-unixadmin 2.7.11-r1-nn2-1.0 [10.2 kB]
      19. Get:3 http://feed.newnigma2.to/daily/oe2.5/deb/mips32el/ ./ python-youtube-dl 2017.11.06+git0+f34b841b51-r0.0 [1742 kB]
      20. Get:4 http://feed.newnigma2.to/daily/oe2.5/deb/mips32el/ ./ python-httplib2 0.9.1-r0.0 [102 kB]
      21. Get:5 http://feed.newnigma2.to/daily/oe2.5/deb/mips32el/ ./ python-uritemplate git-r0.0 [5940 B]
      22. Get:6 http://feed.newnigma2.to/daily/oe2.5/deb/mips32el/ ./ python-oauth2client git-r0.0 [74.3 kB]
      23. Get:7 http://feed.newnigma2.to/daily/oe2.5/deb/mips32el/ ./ python-google-api-client git-r0.0 [56.2 kB]
      24. Err http://feed.newnigma2.to/daily/oe2.5/deb/mips32el/ ./ enigma2-plugin-systemplugins-tubelib 4.3.2+git18+82085e9de2-r0.0
      25. 404 Not Found [IP: 176.10.100.220 80]
      26. Get:8 http://feed.newnigma2.to/daily/oe2.5/deb/mips32el/ ./ golang-plaincast git+git0+5c2670ca5b-r0.3 [1948 kB]
      27. Fetched 3944 kB in 1s (2747 kB/s)
      28. E: Failed to fetch http://feed.newnigma2.to/daily/oe2.5/deb/mips32el/./enigma2-plugin-systemplugins-tubelib_4.3.2+git18+82085e9de2-r0.0_mipsel.deb 404 Not Found [IP: 176.10.100.220 80]
      29. E: Failed to fetch http://feed.newnigma2.to/daily/oe2.5/deb/mips32el/./golang-plaincast_git+git0+5c2670ca5b-r0.3_mipsel.deb Size mismatch
      30. E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
      Display All
      Kann es leider nicht installierten....dm 820hd

      edit: heute lief die installation durch.

      The post was edited 1 time, last by cleaner-sn ().

    • Richi207 wrote:

      Verstehe ich das richtig, ich muss diese Packet installieren?
      golang-plaincast-meta_git+git0+5c2670ca5b-r0.0_armhf.deb
      golang-plaincast_git+git0+5c2670ca5b-r0.0_armhf.deb


      Edit1
      Habe jetzt mal:
      apt-get update ; apt-get install golang-plaincast-meta ; apt-get install golang-plaincast

      und Reboot

      Wo finde ich jetzt das ding auf der Box?

      Edit2
      Okay, youtube app geöffnet und da plaincast gefunden. Läuft ;)
      Vielen vielen Dank für diesen mega hilfreichen Beitrag. Plaincast funktioniert! Juhu.
      Endlich wieder Youtube streamen ohne Probleme.
      Ich bin glücklich und meine Kids auch.
      Danke.